.p-privacy__body {
  margin-top: 90px;
}
@media screen and (max-width: 767px) {
  .p-privacy__body {
    margin-top: 60px;
  }
}
.p-privacy-box {
  margin-top: 90px;
  margin-bottom: 90px;
}
@media screen and (max-width: 767px) {
  .p-privacy-box {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
/*20240502*/
  .br1 {
    border-top: 1px solid #bbbbbb;
    border-bottom: 1px none;
  }
  .br2 {
    border-top: 1px none;
    border-bottom: 1px none;
  }
  